Subject: Re: [sipcore] ABNF: request-digest: 32 characters, only 32 characters and nothing but 32 characters?

From: Andy Hutton <[email-masked]>
Date: Wed, 21 Mar 2018 17:54:25 +0000

I would also like to see draft-yusef-sipcore-digest-scheme adopted.

Andy

On 16 February 2018 at 02:07, Dale R. Worley <[email-masked]> wrote:
> Christer Holmberg <[email-masked]> writes:
>> I realised that Rifaat's draft actually updates the ABNF (by removing the
>> 32 characters restriction), so we wouldn't need anything in addition to
>> that.
>
> I was going to say, What is the name of the draft?, but it's
> draft-yusef-sipcore-digest-scheme, which is dated last September, which
> is probably why I remember it.
>
> It not only updates the ABNF in RFC 3261, it also connects it with RFC
> 7611.
>
> ---> So, I call for adoption of draft-yusef-sipcore-digest-scheme as a
> WG draft.
>
> Dale
>
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore